config.file : /worka/work/jgflemin/asgs/config/2021/asgs_config_HSOFS_al052021_jgf.sh
instancename : HSOFS_al052021_jgf
operator : jgflemin
adcirc.time.coldstartdate : 2020121500
path.adcircdir : /work/jgflemin/adcirc-cg-v53release-intel/work
path.scriptdir : /worka/work/jgflemin/asgs
path.inputdir : /worka/work/jgflemin/asgs/input/meshes/hsofs
path.outputdir : /worka/work/jgflemin/asgs/output
path.scratchdir : /worka/work/jgflemin/asgs/input/meshes/hsofs
forcing.backgroundmet : off
forcing.tidefac : on
forcing.tropicalcyclone : on
forcing.varflux : off
forcing.staticoffset : null
forcing.schedule.cycletimelimit : 99:00:00
coupling.waves : on
hpc.hpcenv : supermic.hpc.lsu.edu
hpc.hpcenvshort : supermic
hpc.queuesys : PBS
hpc.joblauncher : mpirun -np %totalcpu% -machinefile $PBS_NODEFILE
hpc.submitstring : qsub
hpc.executable.qscriptgen : qscript.pl
hpc.jobs.ncpucapacity : 9999
hpc.walltimeformat : hh:mm:ss
hpc.job.default.account : hpc_cera_2020b
hpc.job.default.queuename : workq
hpc.job.default.serqueue : single
adcirc.file.input.gridfile : hsofs.14
adcirc.file.input.unitoffsetfile : unit_offset_hsofs.dat
adcirc.gridname : HSOFS
adcirc.file.properties.meshproperties : hsofs.14.nc.properties
adcirc.file.input.nafile : hsofs.13
adcirc.file.properties.naproperties : hsofs.13.properties
adcirc.file.template.controltemplate : hsofs_explicit.15.template
adcirc.file.properties.controlproperties : hsofs_explicit.15.template.properties
adcirc.file.elevstations : hsofs_stations_20180907.txt
adcirc.file.velstations : hsofs_stations_20180907.txt
adcirc.file.metstations : hsofs_stations_20180907.txt
adcirc.hotstartformat : netcdf
adcirc.timestepsize : 2.0
adcirc.hotstartcomp : fulldomain
file.preppedarchive : prepped_HSOFS_HSOFS_al052021_jgf_959.tar.gz
file.hindcastarchive : prepped_HSOFS_hc_HSOFS_al052021_jgf_959.tar.gz
adcirc.minmax : reset
notification.emailnotify : no
notification.executable.notify_script : null_notify.sh
notification.email.activate_list : "null"
notification.email.new_advisory_list : "null"
notification.email.post_init_list : "null"
notification.email.job_failed_list : "null"
notification.hpc.email.notifyuser : "null"
notification.opendap.email.opendapnotify : asgs.cera.lsu@gmail.com,jason.g.fleming@gmail.com
notification.email.asgsadmin : jason.fleming@seahorsecoastal.com
monitoring.rmqmessaging.enable : on 
monitoring.rmqmessaging.transmit : on
monitoring.rmqmessaging.script : /worka/work/jgflemin/asgs/monitoring/asgs-msgr.py
monitoring.rmqmessaging.scriptrp : /worka/work/jgflemin/asgs/monitoring/rp2json.py
monitoring.rmqmessaging.ncohome : /home/jgflemin/local
monitoring.rmqmessaging.locationname : LSU
monitoring.rmqmessaging.clustername : SuperMIC
monitoring.logging.file.syslog : /work/jgflemin/HSOFS_al052021_jgf.asgs-2021-Jul-01-T07:09:02-0500.11845.log
post.intendedaudience : general
post.executable.initpost : null_post.sh
post.executable.postprocess : (  createMaxCSV.sh includeWind10m.sh createOPeNDAPFileList.sh opendap_post.sh )
post.opendap.target : 
post.opendap.tds : (  lsu_tds )
post.file.sshkey : /home/jgflemin/.ssh/id_rsa.pub
archive.executable.archive : enstorm_pedir_removal.sh
archive.path.archivebase : /work/jgflemin
archive.path.archivedir : /work/jgflemin
forecast.scenariopackagesize : 2
path.rundir : /work/jgflemin/asgs11845
path.fromdir : /work/jgflemin/asgs11845/03/nowcast
path.lastsubdir : https://fortytwo.cct.lsu.edu/thredds/fileServer/2021/nam/2021063006/HSOFS/supermic.hpc.lsu.edu/HSOFS_nam_jgf/namforecast
scenario : nhcConsensus
forecast.ensemblesize : 2
asgs.path.fromdir : /work/jgflemin/asgs11845/03/nowcast
asgs.path.lastsubdir : https://fortytwo.cct.lsu.edu/thredds/fileServer/2021/nam/2021063006/HSOFS/supermic.hpc.lsu.edu/HSOFS_nam_jgf/namforecast
asgs.enstorm : nhcConsensus
enstorm : nhcConsensus
adcirc.version : v53.05-modified
hostname : supermic.hpc.lsu.edu
instance : HSOFS_al052021_jgf
pseudostorm : no
intendedAudience : general
forcing.metclass : tropical
forcing.stormname : 05
forcing.tropicalcyclone.vortexmodel : GAHM
forcing.tropicalcyclone.stormnumber : 05
forcing.tropicalcyclone.year : 2021
forcing.tropicalcyclone.pseudostorm : no
forcing.tropicalcyclone.forecast.trigger : rssembedded
forcing.tropicalcyclone.forecast.rsssite : www.nhc.noaa.gov
forcing.tropicalcyclone.forecast.path.fdir : /atcf/afst
forcing.tropicalcyclone.best.ftpsite : ftp.nhc.noaa.gov
forcing.tropicalcyclone.best.path.hdir : /atcf/btk
storm : 05
stormnumber : 05
path.swandir : /work/jgflemin/adcirc-cg-v53release-intel/swan
coupling.waves.swan.reinitializeswan : no
coupling.waves.swan.swanhscompression : no
swan.swandt : 1800
swan.input.file.swantemplate : adcirc_swan_v53_fort.26.template
swan.input.file.swaninit : swaninit.template
path.cycledir : /work/jgflemin/asgs11845/03
path.scenariodir : /work/jgflemin/asgs11845/03/nhcConsensus
monitoring.logging.file.cyclelog : /work/jgflemin/asgs11845/03/cycle.log
monitoring.logging.file.scenariolog : /work/jgflemin/asgs11845/03/nhcConsensus/scenario.log
asgs.path.advisdir : /work/jgflemin/asgs11845/03
asgs.path.stormdir : /work/jgflemin/asgs11845/03/nhcConsensus
path.advisdir : /work/jgflemin/asgs11845/03
path.stormdir : /work/jgflemin/asgs11845/03/nhcConsensus
forecast.scenario.number : 1
modified : n
track_modified : n
stormname:ELSA
stormclass:TROPICAL STORM
wind:35
advisory time: 0900 UTC THU JUL 01 2021
gusts : 45
forecastValidStart : 20210701090000
forcing.tropicalcyclone.stormname:ELSA
forcing.tropicalcyclone.stormclass:TROPICAL STORM
forcing.tropicalcyclone.vmax:35
forcing.tropicalcyclone.advisory.time: 0900 UTC THU JUL 01 2021
forcing.tropicalcyclone.gusts : 45
forcing.tropicalcyclone.forecast.valid.time.start : 20210701090000
forecastValidEnd : 20210706060000
forcing.tropicalcyclone.forecast.valid.time.end : 20210706060000
storm class : TS
track_raw_dat : bal052021.dat
track_raw_fst : al052021.fst
year : 2021
directory storm : /work/jgflemin/asgs11845/03/nhcConsensus
mesh : HSOFS
RunType : Forecast
ADCIRCgrid : HSOFS
currentcycle : 06
currentdate : 210701
advisory : 03
prodID : SPDSHSOFS-UNC_vortex-nws320_20210701T0600_20210701T0600_20210706T0600_06<field>_Z.nc.gz
InitialHotStartTime : 17128800.0000000
RunStartTime : 2021070106
RunEndTime : 2021070606
ColdStartTime : 2020121500
WindModel : vortex-nws320
Model : PADCSWAN
Water Surface Elevation Stations File Name : fort.61.nc
Water Surface Elevation Stations Format : netcdf
Water Surface Elevation File Name : fort.63.nc
Water Surface Elevation Format : netcdf
Water Current Velocity File Name : fort.64.nc
Water Current Velocity Format : netcdf
Barometric Pressure Stations File Name : fort.71.nc
Barometric Pressure Stations Format : netcdf
Wind Velocity Stations File Name : fort.72.nc
Wind Velocity Stations Format : netcdf
Barometric Pressure File Name : fort.73.nc
Barometric Pressure Format : netcdf
Wind Velocity File Name : fort.74.nc
Wind Velocity Format : netcdf
Maximum Water Surface Elevation File Name : maxele.63.nc
Maximum Water Surface Elevation Format : netcdf
Maximum Current Speed File Name : maxvel.63.nc
Maximum Current Speed Format : netcdf
Maximum Wind Speed File Name : maxwvel.63.nc
Maximum Wind Speed Format : netcdf
Minimum Barometric Pressure File Name : minpr.63.nc
Minimum Barometric Pressure Format : netcdf
Maximum Wave Radiation Stress File Name : maxrs.63.nc
Maximum Wave Radiation Stress Format : netcdf
Mean Wave Direction File Name : swan_DIR.63.nc
Mean Wave Direction Format : netcdf
Maximum Mean Wave Direction File Name : swan_DIR_max.63.nc
Maximum Mean Wave Direction Format : netcdf
Significant Wave Height File Name : swan_HS.63.nc
Significant Wave Height Format : netcdf
Maximum Significant Wave Height File Name : swan_HS_max.63.nc
Maximum Significant Wave Height Format : netcdf
Mean Wave Period File Name : swan_TMM10.63.nc
Mean Wave Period Format : netcdf
Maximum Mean Wave Period File Name : swan_TMM10_max.63.nc
Maximum Mean Wave Period Format : netcdf
Peak Wave Period File Name : swan_TPS.63.nc
Peak Wave Period Format : netcdf
Maximum Peak Wave Period File Name : swan_TPS_max.63.nc
Maximum Peak Wave Period Format : netcdf
Initially Dry File Name : initiallydry.63.nc
Initially Dry Format : netcdf
Inundation Time File Name : inundationtime.63.nc
Inundation Time Format : netcdf
Maximum Inundation Depth File Name : maxinundepth.63.nc
Maximum Inundation Depth Format : netcdf
Ever Dried File Name : everdried.63.nc
Ever Dried Format : netcdf
End Rising Inundation File Name : endrisinginun.63.nc
End Rising Inundation Format : netcdf
asgs : nc
h0 : 0.05
sea_surface_height_above_geoid : 0.0
hpc.job.padcswan.queuename : workq
hpc.job.padcswan.serqueue : single
hpc.job.padcswan.file.qscripttemplate : /worka/work/jgflemin/asgs/qscript.template
hpc.job.padcswan.account : hpc_cera_2020b
hpc.job.padcswan.ncpu : 959
hpc.job.padcswan.parallelism : parallel
hpc.job.padcswan.numwriters : 1
hpc.job.limit.hindcastwalltime : 24:00:00
hpc.job.limit.nowcastwalltime : 07:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 02:00:00
hpc.job.padcswan.ppn : 20
cpurequest : 960
ncpu : 959
numwriters : 1
time.adcprep.start : 2021-Jul-01-T07:32:39-0500
time.adcprep.start : 2021-Jul-01-T07:32:39-0500
hpc.job.prep15.for.ncpu : 959
hpc.job.prep15.limit.walltime : 02:00:00
hpc.job.prep15.account : hpc_cera_2020b
hpc.job.prep15.file.qscripttemplate : /worka/work/jgflemin/asgs/qscript.template
hpc.job.prep15.parallelism : serial
hpc.job.prep15.serqueue : single
hpc.job.prep15.ppn : 1
hpc.job.prep15.subshellpids : ( 27026 27031 27035 )
hpc.job.prep15.file.qscript : prep15.pbs
time.hpc.job.prep15.submit : 2021-Jul-01-T07:32:52-0500
time.hpc.job.prep15.start : 2021-Jul-01-T07:33:00-0500
hpc.job.prep15.jobid : 682761.smic3
hpc.job.prep15.nodelist : ( smic371 )
hpc.job.prep15.hostname : smic371
hpc.job.prep15.qnnodes : 1
hpc.job.prep15.qntasks-per-node : 1
hpc.job.prep15.qntasks : 1
hpc.job.prep15.joblog : /work/jgflemin/asgs11845/03/nhcConsensus/prep15.out
time.hpc.job.prep15.finish : 2021-Jul-01-T07:34:15-0500
time.adcprep.finish : 2021-Jul-01-T07:34:58-0500
hpc.job.padcswan.queuename : workq
hpc.job.padcswan.serqueue : single
hpc.job.padcswan.file.qscripttemplate : /worka/work/jgflemin/asgs/qscript.template
hpc.job.padcswan.account : hpc_cera_2020b
hpc.job.padcswan.ncpu : 959
hpc.job.padcswan.parallelism : parallel
hpc.job.padcswan.numwriters : 1
hpc.job.limit.hindcastwalltime : 24:00:00
hpc.job.limit.nowcastwalltime : 07:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 02:00:00
hpc.job.padcswan.ppn : 20
cpurequest : 960
ncpu : 959
numwriters : 1
hpc.job.padcswan.limit.walltime : 07:00:00
hpc.job.padcswan.file.qscripttemplate : /worka/work/jgflemin/asgs/qscript.template
hpc.job.padcswan.file.qscript : padcswan.pbs
hpc.job.padcswan.subshellpids : ( 32637 32642 32646 32650 32654 32658 )
time.hpc.job.padcswan.submit : 2021-Jul-01-T07:34:59-0500
time.hpc.job.padcswan.start : 2021-Jul-01-T07:37:00-0500
hpc.job.padcswan.jobid : 682774.smic3
hpc.job.padcswan.nodelist : ( smic073 smic073 smic073 smic073 smic073 smic073 smic073 smic073 smic073 smic073 smic073 smic073 smic073 smic073 smic073 smic073 smic073 smic073 smic073 smic073 smic074 smic074 smic074 smic074 smic074 smic074 smic074 smic074 smic074 smic074 smic074 smic074 smic074 smic074 smic074 smic074 smic074 smic074 smic074 smic074 smic075 smic075 smic075 smic075 smic075 smic075 smic075 smic075 smic075 smic075 smic075 smic075 smic075 smic075 smic075 smic075 smic075 smic075 smic075 smic075 smic076 smic076 smic076 smic076 smic076 smic076 smic076 smic076 smic076 smic076 smic076 smic076 smic076 smic076 smic076 smic076 smic076 smic076 smic076 smic076 smic078 smic078 smic078 smic078 smic078 smic078 smic078 smic078 smic078 smic078 smic078 smic078 smic078 smic078 smic078 smic078 smic078 smic078 smic078 smic078 smic079 smic079 smic079 smic079 smic079 smic079 smic079 smic079 smic079 smic079 smic079 smic079 smic079 smic079 smic079 smic079 smic079 smic079 smic079 smic079 smic080 smic080 smic080 smic080 smic080 smic080 smic080 smic080 smic080 smic080 smic080 smic080 smic080 smic080 smic080 smic080 smic080 smic080 smic080 smic080 smic081 smic081 smic081 smic081 smic081 smic081 smic081 smic081 smic081 smic081 smic081 smic081 smic081 smic081 smic081 smic081 smic081 smic081 smic081 smic081 smic082 smic082 smic082 smic082 smic082 smic082 smic082 smic082 smic082 smic082 smic082 smic082 smic082 smic082 smic082 smic082 smic082 smic082 smic082 smic082 smic083 smic083 smic083 smic083 smic083 smic083 smic083 smic083 smic083 smic083 smic083 smic083 smic083 smic083 smic083 smic083 smic083 smic083 smic083 smic083 smic084 smic084 smic084 smic084 smic084 smic084 smic084 smic084 smic084 smic084 smic084 smic084 smic084 smic084 smic084 smic084 smic084 smic084 smic084 smic084 smic085 smic085 smic085 smic085 smic085 smic085 smic085 smic085 smic085 smic085 smic085 smic085 smic085 smic085 smic085 smic085 smic085 smic085 smic085 smic085 smic086 smic086 smic086 smic086 smic086 smic086 smic086 smic086 smic086 smic086 smic086 smic086 smic086 smic086 smic086 smic086 smic086 smic086 smic086 smic086 smic087 smic087 smic087 smic087 smic087 smic087 smic087 smic087 smic087 smic087 smic087 smic087 smic087 smic087 smic087 smic087 smic087 smic087 smic087 smic087 smic088 smic088 smic088 smic088 smic088 smic088 smic088 smic088 smic088 smic088 smic088 smic088 smic088 smic088 smic088 smic088 smic088 smic088 smic088 smic088 smic089 smic089 smic089 smic089 smic089 smic089 smic089 smic089 smic089 smic089 smic089 smic089 smic089 smic089 smic089 smic089 smic089 smic089 smic089 smic089 smic090 smic090 smic090 smic090 smic090 smic090 smic090 smic090 smic090 smic090 smic090 smic090 smic090 smic090 smic090 smic090 smic090 smic090 smic090 smic090 smic091 smic091 smic091 smic091 smic091 smic091 smic091 smic091 smic091 smic091 smic091 smic091 smic091 smic091 smic091 smic091 smic091 smic091 smic091 smic091 smic092 smic092 smic092 smic092 smic092 smic092 smic092 smic092 smic092 smic092 smic092 smic092 smic092 smic092 smic092 smic092 smic092 smic092 smic092 smic092 smic093 smic093 smic093 smic093 smic093 smic093 smic093 smic093 smic093 smic093 smic093 smic093 smic093 smic093 smic093 smic093 smic093 smic093 smic093 smic093 smic094 smic094 smic094 smic094 smic094 smic094 smic094 smic094 smic094 smic094 smic094 smic094 smic094 smic094 smic094 smic094 smic094 smic094 smic094 smic094 smic095 smic095 smic095 smic095 smic095 smic095 smic095 smic095 smic095 smic095 smic095 smic095 smic095 smic095 smic095 smic095 smic095 smic095 smic095 smic095 smic096 smic096 smic096 smic096 smic096 smic096 smic096 smic096 smic096 smic096 smic096 smic096 smic096 smic096 smic096 smic096 smic096 smic096 smic096 smic096 smic097 smic097 smic097 smic097 smic097 smic097 smic097 smic097 smic097 smic097 smic097 smic097 smic097 smic097 smic097 smic097 smic097 smic097 smic097 smic097 smic098 smic098 smic098 smic098 smic098 smic098 smic098 smic098 smic098 smic098 smic098 smic098 smic098 smic098 smic098 smic098 smic098 smic098 smic098 smic098 smic099 smic099 smic099 smic099 smic099 smic099 smic099 smic099 smic099 smic099 smic099 smic099 smic099 smic099 smic099 smic099 smic099 smic099 smic099 smic099 smic100 smic100 smic100 smic100 smic100 smic100 smic100 smic100 smic100 smic100 smic100 smic100 smic100 smic100 smic100 smic100 smic100 smic100 smic100 smic100 smic101 smic101 smic101 smic101 smic101 smic101 smic101 smic101 smic101 smic101 smic101 smic101 smic101 smic101 smic101 smic101 smic101 smic101 smic101 smic101 smic102 smic102 smic102 smic102 smic102 smic102 smic102 smic102 smic102 smic102 smic102 smic102 smic102 smic102 smic102 smic102 smic102 smic102 smic102 smic102 smic103 smic103 smic103 smic103 smic103 smic103 smic103 smic103 smic103 smic103 smic103 smic103 smic103 smic103 smic103 smic103 smic103 smic103 smic103 smic103 smic104 smic104 smic104 smic104 smic104 smic104 smic104 smic104 smic104 smic104 smic104 smic104 smic104 smic104 smic104 smic104 smic104 smic104 smic104 smic104 smic105 smic105 smic105 smic105 smic105 smic105 smic105 smic105 smic105 smic105 smic105 smic105 smic105 smic105 smic105 smic105 smic105 smic105 smic105 smic105 smic106 smic106 smic106 smic106 smic106 smic106 smic106 smic106 smic106 smic106 smic106 smic106 smic106 smic106 smic106 smic106 smic106 smic106 smic106 smic106 smic107 smic107 smic107 smic107 smic107 smic107 smic107 smic107 smic107 smic107 smic107 smic107 smic107 smic107 smic107 smic107 smic107 smic107 smic107 smic107 smic108 smic108 smic108 smic108 smic108 smic108 smic108 smic108 smic108 smic108 smic108 smic108 smic108 smic108 smic108 smic108 smic108 smic108 smic108 smic108 smic186 smic186 smic186 smic186 smic186 smic186 smic186 smic186 smic186 smic186 smic186 smic186 smic186 smic186 smic186 smic186 smic186 smic186 smic186 smic186 smic187 smic187 smic187 smic187 smic187 smic187 smic187 smic187 smic187 smic187 smic187 smic187 smic187 smic187 smic187 smic187 smic187 smic187 smic187 smic187 smic188 smic188 smic188 smic188 smic188 smic188 smic188 smic188 smic188 smic188 smic188 smic188 smic188 smic188 smic188 smic188 smic188 smic188 smic188 smic188 smic189 smic189 smic189 smic189 smic189 smic189 smic189 smic189 smic189 smic189 smic189 smic189 smic189 smic189 smic189 smic189 smic189 smic189 smic189 smic189 smic190 smic190 smic190 smic190 smic190 smic190 smic190 smic190 smic190 smic190 smic190 smic190 smic190 smic190 smic190 smic190 smic190 smic190 smic190 smic190 smic191 smic191 smic191 smic191 smic191 smic191 smic191 smic191 smic191 smic191 smic191 smic191 smic191 smic191 smic191 smic191 smic191 smic191 smic191 smic191 smic192 smic192 smic192 smic192 smic192 smic192 smic192 smic192 smic192 smic192 smic192 smic192 smic192 smic192 smic192 smic192 smic192 smic192 smic192 smic192 smic193 smic193 smic193 smic193 smic193 smic193 smic193 smic193 smic193 smic193 smic193 smic193 smic193 smic193 smic193 smic193 smic193 smic193 smic193 smic193 smic194 smic194 smic194 smic194 smic194 smic194 smic194 smic194 smic194 smic194 smic194 smic194 smic194 smic194 smic194 smic194 smic194 smic194 smic194 smic194 smic195 smic195 smic195 smic195 smic195 smic195 smic195 smic195 smic195 smic195 smic195 smic195 smic195 smic195 smic195 smic195 smic195 smic195 smic195 smic195 smic196 smic196 smic196 smic196 smic196 smic196 smic196 smic196 smic196 smic196 smic196 smic196 smic196 smic196 smic196 smic196 smic196 smic196 smic196 smic196 smic197 smic197 smic197 smic197 smic197 smic197 smic197 smic197 smic197 smic197 smic197 smic197 smic197 smic197 smic197 smic197 smic197 smic197 smic197 smic197 smic198 smic198 smic198 smic198 smic198 smic198 smic198 smic198 smic198 smic198 smic198 smic198 smic198 smic198 smic198 smic198 smic198 smic198 smic198 smic198 )
hpc.job.padcswan.hostname : smic073
hpc.job.padcswan.qnnodes : 48
hpc.job.padcswan.qntasks-per-node : 20
hpc.job.padcswan.qntasks : 1
hpc.job.padcswan.joblog : /work/jgflemin/asgs11845/03/nhcConsensus/padcswan.out
time.hpc.job.padcswan.finish : 2021-Jul-01-T09:10:53-0500
time.post.start : 2021-Jul-01-T09:11:36-0500
Maximum Values Point CSV File Name : elsa2021adv03nhcConsensusMax.csv.gz
Maximum Values Point CSV File Format : gzipped ascii csv
Wind Velocity 10m Stations File Name : wind10m.fort.72.nc
Wind Velocity 10m Stations Format : netcdf
Wind Velocity 10m File Name : wind10m.fort.74.nc
Wind Velocity 10m Format : netcdf
Maximum Wind Speed 10m File Name : wind10m.maxwvel.63.nc
Maximum Wind Speed 10m Format : netcdf
post.opendap.files : ( fort.15 fort.22 fort.61.nc fort.63.nc maxele.63.nc run.properties al052021.fst bal052021.dat swan_HS.63.nc swan_HS_max.63.nc swan_TPS.63.nc swan_TPS_max.63.nc wind10m.fort.74.nc wind10m.maxwvel.63.nc sendNotification endrisinginun.63.nc everdried.63.nc fort.64.nc fort.68.nc fort.71.nc fort.72.nc fort.73.nc header.csv initiallydry.63.nc inundationtime.63.nc max_data.csv maxinundepth.63.nc maxrs.63.nc maxvel.63.nc minpr.63.nc rads.64.nc swan_DIR.63.nc swan_DIR_max.63.nc swan_TMM10.63.nc swan_TMM10_max.63.nc /worka/work/jgflemin/asgs/config/2021/asgs_config_HSOFS_al052021_jgf.sh /work/jgflemin/asgs11845/03/cycle.log /work/jgflemin/asgs11845/03/nhcConsensus/scenario.log /work/jgflemin/HSOFS_al052021_jgf.asgs-2021-Jul-01-T07:09:02-0500.11845.log fort.74.nc maxwvel.63.nc )
post.opendap.lsu_tds.linkablehosts : ( null )
post.opendap.lsu_tds.copyablehosts : ( null )
post.opendap.lsu_tds.opendaphost : lsu_tds
post.opendap.lsu_tds.threddshost : fortytwo.cct.lsu.edu
post.opendap.lsu_tds.downloadprefix : https://fortytwo.cct.lsu.edu:443/thredds/fileServer
post.opendap.lsu_tds.catalogprefix : https://fortytwo.cct.lsu.edu:443/thredds/catalog
post.opendap.lsu_tds.opendapbasedir : /data/opendap
notification.opendap.email.opendapmailserver : aws
post.opendap.lsu_tds.opendapsuffix : 03/HSOFS/supermic.hpc.lsu.edu/HSOFS_al052021_jgf/nhcConsensus
post.opendap.lsu_tds.opendapdir : /data/opendap/2021/al05/03/HSOFS/supermic.hpc.lsu.edu/HSOFS_al052021_jgf/nhcConsensus
downloadurl : https://fortytwo.cct.lsu.edu:443/thredds/fileServer/2021/al05/03/HSOFS/supermic.hpc.lsu.edu/HSOFS_al052021_jgf/nhcConsensus
post.opendap.lsu_tds.opendappostmethod : scp
post.opendap.lsu_tds.subject : ADCIRC POSTED for 2021070106 (TC) 1 supermic.hpc.lsu.edu.HSOFS_al052021_jgf jason.fleming@seahorsecoastal.com
